
Foreman - Bug #18213

Strings are not extracted from webpack folders.

01/24/2017 06:30 AM - Shimon Shtein

Status: Closed   

Priority: Normal   

Assignee: Shimon Shtein   

Category: Internationalization   

Target version: 1.14.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4220

  

Description

We need to modify the rake task that extracts strings, so it will consider webpack folders too.

Related issues:

Related to Foreman - Refactor #17263: move javascript JED / i18n translations... Closed

Associated revisions

Revision d71a701f - 01/25/2017 03:47 AM - Shimon Shtein

Fixes #18213 - Added webpack folder to string extraction

Revision 93fa5232 - 01/30/2017 11:09 AM - Shimon Shtein

Fixes #18213 - Added webpack folder to string extraction

(cherry picked from commit d71a701f38e717d0ded8ee66dd8c41a4b04d53b7)

History

#1 - 01/24/2017 06:36 AM - Tomer Brisker

- Related to Refactor #17263: move javascript JED / i18n translations code to webpack added

#2 - 01/24/2017 07:12 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4220 added

#3 - 01/25/2017 04:01 AM - Shimon Shtein

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d71a701f38e717d0ded8ee66dd8c41a4b04d53b7.

#4 - 01/25/2017 04:31 AM - Dominic Cleal

- Category set to Internationalization

- translation missing: en.field_release set to 210
